RubyGems Navigation menu

lolcode 0.0.2

LOLCODE interpreter for English and Chinese

Gemfile
          gem 'lolcode', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install lolcode
  
  
  
  
  
  
  

Authors:

  • Ranmocy Sheng

Owners:

Licenses:

  • MIT

Total downloads 778

For this version 411

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 19, 2013 (8.5 KB)
  2. 0.0.1 - December 19, 2013 (8.5 KB)